{
    "type": "minecraft:jigsaw",
    "biomes": [
      "minecraft:wooded_badlands",
      "minecraft:forest",
      "minecraft:flower_forest",
      "minecraft:taiga",
      "minecraft:old_growth_pine_taiga",
      "minecraft:old_growth_spruce_taiga",
      "minecraft:snowy_taiga",
      "minecraft:birch_forest",
      "minecraft:old_growth_birch_forest",
      "minecraft:dark_forest",
      "minecraft:jungle",
      "minecraft:sparse_jungle",
      "minecraft:bamboo_jungle",
      "minecraft:cherry_grove"
    ],
    "step": "underground_decoration",
    "terrain_adaptation": "beard_box",
    "spawn_overrides": {},
    "start_pool": "nethergates:warped_portal_pool",
    "size": 1,
    "start_height": {
      "absolute": 0
    },
    "project_start_to_heightmap": "WORLD_SURFACE_WG",
    "max_distance_from_center": 116,
    "use_expansion_hack": false,
    "liquid_settings": "ignore_waterlogging"
  }